commit 606c262bc5a4513a67789f3186207869c6ba2c6b
Author: freddy77 <freddy77>
Date:   Sun Jan 13 20:36:05 2008 +0000

    update version

diff --git b/misc/freetds_autobuild a/misc/freetds_autobuild
index a78d6f4..7217a27 100755
--- b/misc/freetds_autobuild
+++ a/misc/freetds_autobuild
@@ -9,7 +9,7 @@ export PATH="/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:$HOME
 
 GROUPDIR=/home/groups/f/fr/freetds/htdocs
 # directory to compile
-FTDSDIR=freetds82
+FTDSDIR=freetds65
 # output directory on server
 OUTDIR=out
 # additional flags for Autogen (current version)

